fedora installation fails

Generic issues not specifically related to a QLC+ area.
Post here only if you can't really find the reason of an issue
Post Reply
LaKing
Posts: 6
Joined: Mon Oct 17, 2016 10:43 pm
Real Name: István Király

fedora installation fails

Post by LaKing » Sat May 20, 2017 12:49 am

Hi, ..

on my fedora 24 systems, I get:

sudo dnf install qlcplus-qt4

Last metadata expiration check: 1:22:36 ago on Sat May 20 01:23:43 2017.
Error: nothing provides libqt4 >= 4.6 needed by qlcplus-qt4-4.10.5b-7.1.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages)

Acording to this page https://www.rpmfind.net/linux/RPM/fedor ... .i686.html
.. the package qt does not provide libqt4,

Is this just a simple packaging/naming issue eventually?

Thank you for your work, and your help.

User avatar
mcallegari
Posts: 1895
Joined: Sun Apr 12, 2015 9:09 am
Location: Italy
Real Name: Massimo Callegari
Contact:

Re: fedora installation fails

Post by mcallegari » Sat May 20, 2017 9:21 am

Have you tried with the qt5 package ?
I think qt4 is going to disappear from modern distro repositories

Post Reply